#eventos-do-setor {
    text-align: center;
    padding: 40px 0;
}

#eventos-do-setor .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#eventos-do-setor h2 {
    font-size: 2.5rem;
    color: #003366;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
}

/* Ajuste para exibir os eventos um abaixo do outro */
#eventos-do-setor .eventos {
    display: flex;
    flex-direction: column; /* Define layout vertical */
    align-items: center;
    gap: 30px;
    width: 100%;
}

#eventos-do-setor .evento {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 525px;
    gap: 20px;
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    flex-direction: row; /* Mantém a logo e o texto lado a lado */
}

#eventos-do-setor .evento-logo img {
    width: 130px;
    height: auto;
}

#eventos-do-setor .evento-info {
    text-align: left;
}

#eventos-do-setor .evento-info h3 {
    font-size: 1.6rem;
    color: #003366;
    margin-bottom: 10px;
}

#eventos-do-setor .evento-btn {
    display: inline-block;
    padding: 8px 15px;
    font-size: 1rem;
    font-weight: bold;
    color: #003366;
    border: 2px solid #003366;
    border-radius: 5px;
    text-decoration: none;
    transition: all 0.3s ease;
}

#eventos-do-setor .evento-btn:hover {
    background-color: #003366;
    color: #fff;
}
